Bug 19121 - window maker refresh
window maker refresh
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-14 19:10 EDT by penguins
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 14:43:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description penguins 2000-10-14 19:10:36 EDT
When windowmaker is first launched, the top dockapp icon is slightly echoed
acroos the screen to the right.  If you drag a window over it, it seems to
"erase" it.
Comment 1 Crutcher Dunnavant 2001-04-02 14:43:46 EDT
Does this problem persit still?
Could you return the results of the following commands?

	rpm -qa | grep XF
	rpm -q WindowMaker
	ls -l /etc/X11/X

It sounds more like an X bug than a WindowMaker bug.
Comment 2 Crutcher Dunnavant 2001-06-25 11:50:50 EDT
closing from lack of info.
If this happens again, reopen

Note You need to log in before you can comment on or make changes to this bug.